| 0.9.9 API documentation

- Main Page
- Modules
- Files

Typedefs
GLM_EXT_vector_uint1
Stable extensions

Exposes uvec1 vector type. More...

## Typedefs
typedef vec< 1, unsigned int, defaultp > | uvec1
| 1 component vector of unsigned integer numbers.

## Detailed Description

Exposes uvec1 vector type.

Include <glm/ext/vector_uvec1.hpp> to use the features of this extension.

See also
  GLM_EXT_vector_int1 extension.
  GLM_EXT_vector_uint1_precision extension.